@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Oranienbaum|Sail);
.main-holder { overflow:hidden; }
@media (max-width: 767px) {
	body { padding:0; }
	body .header { padding:0 20px; }
	body .footer {
		padding:20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	body .content-holder { padding:0 20px 20px 20px !important; }
}
a { transition:all 0.3s ease 0s; }
h1, h2, h3, h4, h5, h6 { text-transform:uppercase; }
@media (max-width: 1200px) {
	h1, h2, h3, h4, h5, h6 { line-height:1em !important; }
}
.featured-thumbnail, .thumbnail {
	background:none;
	border-radius:0;
	padding:0;
	border:none;
	box-shadow:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
img.size-full {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background:none;
	padding:0;
	border:none;
}
.btn, .reply a {
	border-radius:3px;
	border:none;
	color:#fff;
	text-shadow:none;
	font:bold 18px/1.2em "Trebuchet MS", sans-serif;
	text-transform:uppercase;
	padding:6px 20px;
	letter-spacing:0;
	height:auto;
	box-shadow:none;
	text-decoration:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
	background:#ffe062;
	border-bottom:none;
}
.btn:hover, .btn:active, .reply a:hover, .reply a:active {
	background:#ff8736;
	text-decoration:none;
	box-shadow:none;
	color:#fff;
}
.btn:focus, .reply a:focus {
	color:#fff;
	background:#ffe062;
}
.btn.btn-info, .reply a.btn-info {
	background:none;
	padding:0;
	color:#ff8736;
	font:16px/1.2em Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform:none;
}
.btn.btn-info:before, .reply a.btn-info:before {
	content:"";
	width:22px;
	height:22px;
	background:url(images/btn-arrow.png) no-repeat;
	display:inline-block;
	vertical-align:middle;
	margin-right:8px;
}
.btn.btn-info:hover, .btn.btn-info:active, .reply a.btn-info:hover, .reply a.btn-info:active {
	background:none;
	text-decoration:none;
	box-shadow:none;
	color:#535353;
}
.btn.btn-info:hover:before, .btn.btn-info:active:before, .reply a.btn-info:hover:before, .reply a.btn-info:active:before { background-position:0 -52px; }
.btn.btn-info:focus, .reply a.btn-info:focus {
	color:#ff8736;
	background:none;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding:7px 10px;
	margin:0 0 10px 0;
	font-size:16px;
	line-height:1.2em;
	text-transform:none;
	color:#c5c5c5;
	text-decoration:none;
	position:relative;
	border-radius:0;
	background:#fff;
	box-shadow:inset 1px 1px 2px #ebebeb;
	border:1px solid #ebebeb !important;
	transition:all 0.3s ease 0s;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	background:#fdfdfd;
	box-shadow:none;
	border-color:#6e6e6e !important;
}
.wpcf7-form p.field input { height:35px; }
.wpcf7-form p.field input:focus { border-color:#6e6e6e !important; }
.wpcf7-form textarea { color:#c5c5c5 !important; }
.wpcf7-form textarea:focus { border-color:#6e6e6e !important; }
.wpcf7-form textarea.watermark { color:#c5c5c5 !important; }
.wpcf7-form .wpcf7-not-valid-tip { padding:7px 8px 2px !important; }
@media (min-width: 979px) and (max-width: 1200px) {
	.wpcf7-form .wpcf7-not-valid-tip { font-size:10px !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding:2px 3px !important;
		font-size:7px !important;
	}
}
.wpcf7-form .submit-wrap .btn { height:auto; }
.header {
	border:none;
	padding:0;
	background:url(images/bg.jpg);
}
.home .header { padding-bottom:60px; }
.nav__primary {
	position:relative;
	float:none;
	padding:0 0 35px;
	margin:0;
	z-index:100;
	background:none;
}
.nav__primary .select-menu { height:36px; }
.nav__primary .sf-menu {
	float:none;
	display:block;
	position:relative;
	padding:0;
	z-index:1;
}
@media (max-width: 767px) {
	.nav__primary .sf-menu { display:none !important; }
}
.nav__primary .sf-menu >li {
	background:#ffffff;
	float:left;
	text-align:center;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
	width:195px;
	border:none;
	border-left:1px solid #f4f2f2;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
	z-index:10;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.nav__primary .sf-menu >li { width:157px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li { width:121px; }
}
.nav__primary .sf-menu >li:before {
	content:"";
	width:100%;
	height:6px;
	background:#ff8736;
	position:absolute;
	top:-6px;
	left:0;
	opacity:0;
	transition:all 0.3s ease 0s;
}
.nav__primary .sf-menu >li:after {
	content:"";
	width:0px;
	height:0px;
	border-style:solid;
	border-width:7px 6.5px 0 6.5px;
	border-color:#ff8736 transparent transparent transparent;
	position:absolute;
	top:-5px;
	left:50%;
	margin-left:-6px;
	opacity:0;
	transition:all 0.4s ease 0s;
}
.nav__primary .sf-menu >li:first-child { border:none; }
@media (min-width: 979px) and (max-width: 1200px) {
	.nav__primary .sf-menu >li:first-child { width:155px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li:first-child { width:119px; }
}
.nav__primary .sf-menu >li:hover:before, .nav__primary .sf-menu >li:hover:after { opacity:1; }
.nav__primary .sf-menu >li:hover:after { top:0; }
.nav__primary .sf-menu >li:hover ul { top:100%; }
.nav__primary .sf-menu >li:hover li ul { top:-999em; }
.nav__primary .sf-menu >li >a {
	border:none;
	padding:29px 0 26px;
	display:block;
	text-transform:uppercase;
	border-radius:0;
	position:relative;
	letter-spacing:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
	background:none;
}
.nav__primary .sf-menu >li >a:hover {
	text-decoration:none;
	color:#535353;
	background:none;
}
.nav__primary .sf-menu >li >a:hover .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu >li >a >.sf-sub-indicator {
	position:absolute;
	display:inline-block;
	top:60px;
	left:50%;
	margin-left:-5px;
	background:url("images/arrows-ffffff.png") no-repeat scroll 0 -100px transparent;
}
.nav__primary .sf-menu >li.current-menu-item:before, .nav__primary .sf-menu >li.current-menu-item:after { opacity:1; }
.nav__primary .sf-menu >li.current-menu-item:after { top:0; }
.nav__primary .sf-menu >li.current-menu-item >a {
	text-decoration:none;
	color:#535353;
	background:none;
}
.nav__primary .sf-menu >li.sfHover:before, .nav__primary .sf-menu >li.sfHover:after { opacity:1; }
.nav__primary .sf-menu >li.sfHover:after { top:0; }
.nav__primary .sf-menu >li.sfHover >a {
	text-decoration:none;
	color:#535353;
	background:none;
}
.nav__primary .sf-menu >li.sfHover >a .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu >li.sfHover ul { top:100%; }
.nav__primary .sf-menu >li.sfHover li ul { top:-999em; }
.nav__primary .sf-menu >li >.sub-menu {
	background:#ff8736;
	top:-999em;
	left:0;
	width:100%;
	padding:0;
	margin:0;
	border:none;
	border-radius:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item {
	background:none;
	text-align:center;
	border:none;
	padding:0;
	margin:0;
	border-top:1px solid #ff9f5e;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item:first-child { border:none; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item:hover li ul { top:-999em; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item a {
	margin:0;
	background:none;
	border:none;
	color:#fff;
	text-transform:uppercase;
	display:block;
	letter-spacing:0;
	border-radius:0;
	padding:0 10px;
	letter-spacing:0;
	font:13px/40px Arial, "Helvetica Neue", Helvetica, sans-serif;
	transition:all 0.3s ease 0s;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a:hover {
	color:#fff;
	text-shadow:none;
	background:#e37124;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a >.sf-sub-indicator {
	top:15px;
	right:20px;
	left:auto;
	background:url("images/arrows-ffffff.png") no-repeat scroll 0 0 transparent;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover >a {
	color:#fff;
	text-shadow:none;
	background:#e37124;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover >a .sf-sub-indicator { background-position:-10px 0; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover li ul { top:-999em; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item.current-menu-item a {
	color:#fff;
	text-shadow:none;
	background:#e37124;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu {
	background:#ff8736;
	padding:0;
	margin:0;
	left:100%;
	border:none;
	border-radius:0;
	width:100%;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item {
	background:none;
	text-align:center;
	border:none;
	padding:0;
	margin:0;
	border-top:1px solid #ff9f5e;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item:first-child { border:none; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item:hover ul {
	top:0;
	left:10em;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a {
	margin:0;
	padding:0;
	color:#fff;
	display:block;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a:hover {
	color:#fff;
	text-shadow:none;
	background:#e37124;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item.current-menu-item a {
	color:#fff;
	text-shadow:none;
	background:#e37124;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item.sfHover ul {
	top:0;
	left:10em;
}
.search-form.search-form__h { margin-top:60px; }
.search-form.search-form__h .search-form_is {
	display:inline-block;
	height:36px;
}
.logo { margin:27px 0 31px; }
@media (max-width: 767px) {
	.logo { float:none !important; }
}
.logo .logo_h__txt {
	text-transform:none;
	display:inline-block;
}
@media (max-width: 1200px) {
	.logo .logo_h__txt { margin-left:32px; }
}
.logo .logo_h__txt a:hover, .logo .logo_h__txt a:active {
	color:#535353;
	text-decoration:none;
}
.slider >.container { width:100%; }
.slider >.container .camera { margin-bottom:0 !important; }
.slider >.container .camera_pag {
	position:relative;
	bottom:80px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider >.container .camera_pag { bottom:60px; }
}
@media (max-width: 767px) {
	.slider >.container .camera_pag { bottom:60px; }
}
.slider >.container .camera_pag .camera_pag_ul {
	text-align:left;
	padding-left:60px;
}
@media (max-width: 1200px) {
	.slider >.container .camera_pag .camera_pag_ul { padding-left:40px; }
}
@media (max-width: 767px) {
	.slider >.container .camera_pag .camera_pag_ul {
		padding:0 20px 0 0;
		text-align:right;
	}
}
@media (max-width: 480px) {
	.slider >.container .camera_pag .camera_pag_ul { text-align:center; }
}
.slider >.container .camera_pag .camera_pag_ul li {
	border:none;
	background:#e0e0e0;
	width:15px;
	height:15px;
	border-radius:50%;
	margin-left:4px;
	margin-right:0;
}
.slider >.container .camera_pag .camera_pag_ul li:first-child { margin-left:0; }
.slider >.container .camera_pag .camera_pag_ul li span {
	width:15px;
	height:15px;
	border-radius:50%;
	left:0;
	top:0;
	background:none;
}
.slider >.container .camera_pag .camera_pag_ul li.cameracurrent span, .slider >.container .camera_pag .camera_pag_ul li:hover span { background:#ff8736; }
.slider >.container .camera_caption {
	bottom:auto !important;
	top:80px;
}
@media (max-width: 1200px) {
	.slider >.container .camera_caption { top:20px; }
}
@media (max-width: 480px) {
	.slider >.container .camera_caption { display:none !important; }
}
.slider >.container .camera_caption >div {
	background:none;
	padding:0 60px;
}
@media (max-width: 1200px) {
	.slider >.container .camera_caption >div { padding:0 40px; }
}
.slider >.container .camera_caption >div h2 {
	font:bold 65px/55px "Trebuchet MS", sans-serif;
	color:#535353;
	margin-bottom:0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.slider >.container .camera_caption >div h2 { font-size:50px; }
}
@media (max-width: 979px) {
	.slider >.container .camera_caption >div h2 { font-size:40px; }
}
.slider >.container .camera_caption >div h3 {
	font:bold 50px/1.2em 'Sail', cursive;
	color:#ffe062;
	text-transform:none;
	margin:0 0 10px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.slider >.container .camera_caption >div h3 { font-size:40px; }
}
@media (max-width: 979px) {
	.slider >.container .camera_caption >div h3 { font-size:30px; }
}
.slider >.container .camera_caption >div p {
	font:16px/22px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#aeaeae;
}
@media (max-width: 767px) {
	.slider >.container .camera_caption >div p { display:none; }
}
.slider >.container .camera_thumbs {
	position:relative;
	bottom:80px;
}
@media (max-width: 1200px) {
	.slider >.container .camera_thumbs { display:none; }
}
.slider >.container .camera_thumbs .camera_thumbs_cont { background:none; }
.slider-menu ul {
	margin:0;
	list-style-type:none;
}
@media (max-width: 767px) {
	.slider-menu ul { margin-bottom:30px; }
}
.slider-menu ul li {
	float:left;
	width:33.33333333%;
	background:#ffe062;
	color:#fff;
	border-left:1px solid #fff1ba;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
}
.slider-menu ul li:first-child { border:none; }
.slider-menu ul li:hover, .slider-menu ul li:active { background:#ff8736; }
@media (max-width: 767px) {
	.slider-menu ul li {
		float:none;
		width:100%;
		border-left:none;
		border-top:1px solid #fff1ba;
	}
}
.slider-menu ul li a {
	color:#fff;
	padding:36px 40px 36px 20px;
	display:block;
	font:bold 25px/23px "Trebuchet MS", sans-serif;
	text-transform:uppercase;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.slider-menu ul li a { padding:40px 20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider-menu ul li a {
		padding:40px 20px;
		font-size:18px;
		line-height:16px;
	}
}
.slider-menu ul li a i {
	font-size:50px;
	vertical-align:middle;
	float:left;
	margin-right:16px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider-menu ul li a i { font-size:30px; }
}
@media (max-width: 767px) {
	.slider-menu ul li a i {
		position:relative;
		top:-15px;
	}
}
@media (max-width: 350px) {
	.slider-menu ul li a i { top:0; }
}
.slider-menu ul li a:hover, .slider-menu ul li a:active, .slider-menu ul li a:focus { text-decoration:none; }
.slider-menu ul li a:focus { background:#ffe062; }
.content-holder { background:url(images/bg.jpg); }
.home .content-holder { padding-bottom:30px; }
@media (max-width: 767px) {
	#content.left { float:none !important; }
}
.title-section {
	margin:0;
	padding:21px 0 29px;
	text-align:center;
	background:#fff;
}
.title-section .title-header {
	font-size:35px;
	line-height:1.2em;
	text-transform:uppercase;
	letter-spacing:0;
	margin-bottom:14px;
}
.title-section .breadcrumb {
	background:none;
	padding:0;
	margin:0;
	text-transform:none;
	text-shadow:none;
	letter-spacing:0;
	border:none;
	box-shadow:none;
	border-radius:0;
	font:16px/1.2em Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.title-section .breadcrumb >li {
	text-shadow:none;
	display:inline-block;
	line-height:1.2em;
}
.title-section .breadcrumb >li.active { color:#c5c5c5; }
.title-section .breadcrumb a {
	color:#535353;
	text-shadow:none;
}
.title-section .breadcrumb .divider {
	color:#c5c5c5;
	padding:0 4px;
}
article {
	background:#fff;
	border:none;
	border-radius:0;
	padding:26px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
article .thumbnail { margin:0 30px 20px 0; }
@media (max-width: 550px) {
	article .thumbnail {
		width:auto !important;
		display:inline-block;
		float:none;
		margin:0 0 15px 0;
	}
	article .thumbnail img { width:100%; }
}
@media (min-width: 768px) and (max-width: 979px) {
	article .thumbnail {
		float:none !important;
		display:inline-block;
	}
}
article .thumbnail.large {
	margin:0 0 30px 0;
	border-radius:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	article .thumbnail.large {
		float:none !important;
		display:block;
	}
}
article .post-header .post-title {
	text-align:center;
	font-size:35px;
	margin:0 0 20px 0;
	line-height:1.2em;
	text-transform:uppercase;
	letter-spacing:0;
	color:#535353;
}
article .post-header .post-title a { color:#535353; }
article .post_content {
	background:none;
	border-radius:0;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
article .post_meta {
	padding:8px 0;
	border:none;
	position:relative;
	display:block;
	margin:20px 0 0;
	overflow:visible;
	background:none;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	border-radius:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
article .post_meta .post_meta_unite {
	font:16px/1.2em Arial, "Helvetica Neue", Helvetica, sans-serif;
	border-color:#e1e1e1;
}
article .post_meta i {
	margin-right:0;
	color:#c5c5c5;
	font-size:15px;
}
article .post_meta .post_date { color:#c5c5c5; }
article .post_meta .post_author a { color:#535353; }
article .post_meta .post_category a, article .post_meta .post_tag a, article .post_meta .post_tag { color:#ff8736; }
article .post_meta .post_comment a { color:#ff8736; }
article .post_meta .user_like, article .post_meta .post_views { color:#ff8736; }
article .post_meta .post_permalink { float:none; }
article .post_meta .post_permalink a { color:#ff8736; }
article div.jp-playlist li a:hover, article div.jp-playlist li.jp-playlist-current a { color:#b8b8b8; }
article .quote-wrap blockquote {
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:15px;
	line-height:1.2em;
	font-style:normal;
	color:#afafaf;
	font-weight:bold;
}
article .gallery-post { padding-bottom:40px; }
article.testimonial {
	background:#fff;
	border-color:transparent;
}
article.testimonial .user, article.testimonial .info { color:#222; }
.single #content article { margin-bottom:0; }
@media (min-width: 768px) and (max-width: 1000px) {
	.single #content article .thumbnail { float:left; }
	.single #content article .thumbnail img { margin:0; }
}
@media (max-width: 480px) {
	.single #content article .thumbnail { width:100%; }
	.single #content article .thumbnail img { width:100%; }
}
.single #content .share-buttons {
	margin:0;
	background:#fff;
	padding:0 30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.single #content .share-buttons .pinterest img { vertical-align:top; }
.single #content .post-author {
	padding:26px;
	border:none;
	background:#fff;
	border-radius:0;
}
.single #content .post-author >div {
	padding:30px 20px;
	border:1px solid #ebebeb;
}
.single #content .post-author .post-author_h {
	font:17px/1.2em Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin:0 0 25px 0;
	letter-spacing:0;
	text-transform:none;
	color:#535353;
	text-shadow:none;
}
.single #content .post-author .post-author_h a {
	color:#535353;
	text-transform:none;
}
.single #content .post-author .post-author_gravatar {
	display:block;
	margin:0 20px 20px 0;
}
@media (max-width: 350px) {
	.single #content .post-author .post-author_gravatar { float:none; }
}
.single #content .post-author .post-author_gravatar img {
	width:80px;
	height:80px;
	padding:0;
	border:none;
	background:none;
}
.single #content .post-author .post-author_desc {
	padding-left:100px;
	text-transform:none;
	color:#c5c5c5;
}
@media (max-width: 480px) {
	.single #content .post-author .post-author_desc { padding-left:0; }
}
.single #content .post-author .post-author_link {
	margin-top:20px;
	text-transform:none;
	color:#c5c5c5;
	font:16px/1.2em Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.single #content .post-author .post-author_link p { margin:0; }
.single #content .post-author .post-author_link a {
	color:#535353;
	font-size:16px;
	text-transform:none;
}
.page-template-page-Portfolio3Cols-filterable-php #content.row >.span12, .page-template-page-Portfolio2Cols-filterable-php #content.row >.span12, .page-template-page-Portfolio4Cols-filterable-php #content.row >.span12 {
	background:#fff;
	padding:26px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.page-template-page-Portfolio3Cols-filterable-php #content.row >.span12 .page_content .span12, .page-template-page-Portfolio2Cols-filterable-php #content.row >.span12 .page_content .span12, .page-template-page-Portfolio4Cols-filterable-php #content.row >.span12 .page_content .span12 { margin:0; }
.page-template-page-Portfolio3Cols-filterable-php #content.row >.span12 .page_content h1, .page-template-page-Portfolio2Cols-filterable-php #content.row >.span12 .page_content h1, .page-template-page-Portfolio4Cols-filterable-php #content.row >.span12 .page_content h1 { margin-top:0; }
.filter-wrapper {
	margin:0 0 25px;
	text-align:center;
}
@media (max-width: 767px) {
	.filter-wrapper { margin:20px 0; }
}
.filter-wrapper strong {
	color:#535353;
	padding:0;
	font:16px/1.2em Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin-right:20px;
	margin-top:0px;
	text-transform:none;
	letter-spacing:0;
	float:none;
	display:inline-block;
}
@media (max-width: 979px) {
	.filter-wrapper strong {
		display:block;
		float:none;
		margin:0 0 20px 0;
	}
}
.filter-wrapper .filter {
	margin:0;
	display:inline-block;
	float:none;
	position:relative;
	top:4px;
}
@media (max-width: 767px) {
	.filter-wrapper .filter {
		float:none;
		display:block;
	}
}
.filter-wrapper .filter li { margin:0 0 0 34px; }
.filter-wrapper .filter li:first-child { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.filter-wrapper .filter li { margin:0 10px 10px 0 !important; }
}
@media (max-width: 767px) {
	.filter-wrapper .filter li {
		display:block;
		float:none;
		margin:0 0 5px 0 !important;
	}
}
.filter-wrapper .filter li a {
	color:#c5c5c5;
	font:16px/1.2em Arial, "Helvetica Neue", Helvetica, sans-serif;
	padding:0;
	margin:0;
	background:none;
	border-radius:0;
	text-transform:none;
	letter-spacing:0;
}
@media (max-width: 767px) {
	.filter-wrapper .filter li a { display:inline-block; }
}
.filter-wrapper .filter li a:active, .filter-wrapper .filter li a:hover, .filter-wrapper .filter li a:focus {
	text-decoration:none;
	color:#ff8736;
	background:none;
}
.filter-wrapper .filter .active a {
	text-decoration:none;
	color:#ff8736;
	background:none;
}
.filter-wrapper .pull-right { float:none; }
.filterable-portfolio li .thumbnail { margin-bottom:18px; }
.filterable-portfolio li .caption h3 {
	text-shadow:none;
	margin:20px 0 0;
	font:16px/22px Arial, "Helvetica Neue", Helvetica, sans-serif;
	letter-spacing:0;
}
.filterable-portfolio li .caption h3 a {
	color:#535353;
	text-transform:none;
	text-decoration:none;
}
.filterable-portfolio li .caption h3 a:hover, .filterable-portfolio li .caption h3 a:active { text-decoration:underline; }
.filterable-portfolio li .caption .excerpt {
	margin-bottom:20px;
	line-height:22px;
}
div.type-page p { margin-bottom:22px; }
div.type-page blockquote {
	padding:0;
	border:none;
	margin:0;
}
div.type-page blockquote p {
	margin:0;
	color:#f88131;
	font:30px/1em 'Oranienbaum', serif;
}
@media (min-width: 768px) and (max-width: 979px) {
	div.type-page h1 {
		font-size:28px;
		line-height:1em;
	}
}
.extra-wrap {
	background:#fff;
	padding:30px 26px 5px;
	margin-bottom:36px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.extra-wrap { padding:20px 20px 5px; }
}
.extra-wrap h1 { margin:0 0 20px; }
@media (min-width: 768px) and (max-width: 979px) {
	.extra-wrap h4 {
		font-size:18px;
		line-height:1em;
	}
}
.related-posts, .comment-holder, #respond {
	margin-top:50px;
	padding:26px;
	background:#fff;
}
.related-posts h3, .comment-holder h3, #respond h3 {
	font:bold 35px/1.2em "Trebuchet MS", sans-serif;
	margin:0 0 20px;
	text-align:center;
	letter-spacing:0;
}
.related-posts a {
	font:16px/22px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#535353;
	display:inline-block;
	letter-spacing:0;
	text-transform:none;
}
.related-posts a:hover { text-decoration:underline; }
.related-posts .thumbnail {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.related-posts .thumbnail a {
	display:inline-block;
	width:100%;
}
.related-posts .thumbnail img {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.comment-holder .comment-list .comment .comment-body {
	padding:30px 26px;
	background:none;
	border:1px solid #e1e1e1;
}
.comment-holder .comment-list .comment .comment-body .comment-author {
	margin:0 20px 0 0;
	text-align:left;
	border:none;
}
@media (max-width: 350px) {
	.comment-holder .comment-list .comment .comment-body .comment-author {
		float:none;
		margin-bottom:30px;
	}
}
.comment-holder .comment-list .comment .comment-body .comment-author img {
	width:80px;
	height:80px;
	padding:0;
	background:none;
}
.comment-holder .comment-list .comment .comment-body .comment-author .author {
	width:auto;
	text-align:left;
	font:16px/1.2em Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#535353;
	text-transform:none;
	margin-top:15px;
}
.comment-holder .comment-list .comment .comment-body .extra-wrap {
	padding:0;
	margin:0;
	background:none;
	text-transform:none;
}
@media (max-width: 480px) {
	.comment-holder .comment-list .comment .comment-body .extra-wrap { overflow:visible; }
}
.comment-holder .comment-list .comment .comment-body .comment-meta {
	margin:7px 0 0 0;
	font:16px/1.2em Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#c5c5c5;
	text-transform:none;
}
.comment-holder #respond #commentform { margin-top:0; }
#respond #commentform { margin:15px 0 0; }
#respond #commentform textarea {
	width:100%;
	max-width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:300px;
	min-height:inherit;
	max-height:inherit;
	min-width:inherit;
	padding:12px 10px 10px;
}
#respond #commentform p input {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	max-width:auto;
	min-width:auto;
	width:100%;
	padding:0 10px;
	height:35px;
	margin-bottom:2px;
}
#respond #commentform p input:focus { box-shadow:none; }
#respond #commentform p input.btn {
	margin:20px 0 0;
	width:auto;
}
#respond #commentform p.right-align {
	text-align:right;
	margin:0;
}
.sidebar .widget {
	margin-bottom:50px;
	background:#fff;
	padding:26px;
}
.sidebar .widget >h3 {
	text-align:center;
	margin:0 0 20px;
	font:bold 35px/1.2em "Trebuchet MS", sans-serif;
}
[id*="categories"] ul, [id*="archives"] ul {
	margin:0;
	list-style-type:none;
}
[id*="categories"] ul li, [id*="archives"] ul li {
	background:none;
	margin:0;
	padding-left:32px;
	background:url(images/cat.png) no-repeat 0 4px;
}
@media (max-width: 1200px) {
	[id*="categories"] ul li, [id*="archives"] ul li {
		padding:4px 0 4px 32px;
		background-position:0 8px;
	}
}
[id*="categories"] ul li a, [id*="archives"] ul li a {
	font:14px/30px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#ff8736;
	text-transform:none;
	display:inline-block;
}
[id*="categories"] ul li a:hover, [id*="archives"] ul li a:hover {
	color:#535353;
	text-decoration:none;
	background:none;
}
[id*="my_poststypewidget"] .post-list { margin:20px 0 0 0; }
[id*="my_poststypewidget"] .post-list li .thumbnail {
	margin:0 0 20px 0;
	float:none;
}
[id*="my_poststypewidget"] .post-list li time {
	font:14px/1.2em Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#c5c5c5;
	margin:0;
	text-transform:none;
	display:inline-block;
}
[id*="my_poststypewidget"] .post-list li time:after { content:" / "; }
[id*="my_poststypewidget"] .post-list li .post-list_comment {
	font:14px/1.2em Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#ff8736;
}
[id*="my_poststypewidget"] .post-list li .post-list_h {
	font:16px/22px Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform:none;
	letter-spacing:0;
	text-shadow:none;
	margin:15px 0 0;
	display:block;
}
[id*="my_poststypewidget"] .post-list li .post-list_h a { color:#535353; }
[id*="my_poststypewidget"] .post-list li .excerpt {
	overflow:hidden;
	margin:0;
	color:#c5c5c5;
	line-height:22px;
}
[id*="my_poststypewidget"] .post-list li .btn { margin-top:20px; }
.search-form .search-form_is {
	margin:0;
	height:31px;
	display:block;
	box-shadow:none;
}
.footer-widgets > div > div h4 {
	font-size:25px;
	line-height:1.2em;
	margin:13px 0 26px;
}
@media (max-width: 767px) {
	.footer-widgets > div > div h4 { margin:30px 0 10px; }
}
[id*="nav_menu"] .menu {
	margin:0;
	list-style-type:none;
}
[id*="nav_menu"] .menu li {
	padding:0 0 0 10px;
	background:url(images/nav-menu.png) 0 10px no-repeat;
}
[id*="nav_menu"] .menu li a {
	font:12px/25px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#b5b5b5;
}
[id*="nav_menu"] .menu li a:hover { color:#ff8736; }
@media (max-width: 767px) {
	.textwidget { background:#fff; }
	.textwidget img {
		text-align:center;
		display:block;
		margin:0 auto;
		padding:10px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.textwidget p {
	font:12px/25px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#3f3f3f;
}
.textwidget p span.email {
	color:#a9a9a9;
	display:block;
	margin-bottom:20px;
}
.textwidget p a { text-decoration:underline; }
.textwidget p.map a {
	text-decoration:none;
	color:#a9a9a9;
}
.textwidget p.map a:hover { color:#ff8736; }
.textwidget p.map i {
	font-size:23px;
	color:#3f3f3f;
	display:inline-block;
	position:relative;
	top:4px;
	margin-right:5px;
}
.textwidget .extra-wrap {
	text-align:center;
	padding:26px;
	margin:0;
}
.textwidget .extra-wrap h1 {
	line-height:33px;
	margin:0 0 5px;
}
.textwidget .extra-wrap p {
	font:16px/22px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#c5c5c5;
	margin:0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.textwidget .extra-wrap { padding:20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.textwidget .extra-wrap { padding:20px; }
}
#sml_subscribe_widget h4 {
	background:#ff8736;
	padding:30px 40px;
	text-align:center;
	font:bold 35px/30px "Trebuchet MS", sans-serif;
	color:#fff;
	position:relative;
	margin-bottom:17px;
}
@media (max-width: 1200px) {
	#sml_subscribe_widget h4 {
		margin-top:0;
		padding:10px 40px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	#sml_subscribe_widget h4 { padding:5px 10px; }
}
@media (max-width: 767px) {
	#sml_subscribe_widget h4 { margin-top:30px; }
}
#sml_subscribe_widget h4:after {
	content:"";
	position:absolute;
	width:0px;
	height:0px;
	border-style:solid;
	border-width:8px 8px 0 8px;
	border-color:#ff8736 transparent transparent transparent;
	left:50%;
	margin-left:-8px;
	bottom:-8px;
}
#sml_subscribe_widget .sml_subscribe {
	position:relative;
	margin:0 0 18px;
}
@media (max-width: 1200px) {
	#sml_subscribe_widget .sml_subscribe { margin-bottom:10px; }
}
@media (max-width: 1200px) {
	#sml_subscribe_widget .sml_subscribe .sml_email { margin:0; }
}
#sml_subscribe_widget .sml_subscribe .sml_email .sml_emailinput {
	border:none !important;
	box-shadow:none;
	background:#fff;
	width:100%;
	height:39px;
	padding-right:40px;
	color:#605c5c;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-shadow:0 2px 5px rgba(0,0,0,0.02);
}
@media (max-width: 1200px) {
	#sml_subscribe_widget .sml_subscribe .sml_email .sml_emailinput { margin:0; }
}
@media (max-width: 1200px) {
	#sml_subscribe_widget .sml_subscribe .sml_submit { margin:0; }
}
#sml_subscribe_widget .sml_subscribe .sml_submit .sml_submitbtn {
	position:absolute;
	top:8px;
	right:9px;
	text-indent:-9999px;
	display:inline-block;
	width:22px;
	height:22px;
	padding:0;
	background:url(images/btn-arrow.png) no-repeat;
	transition:none;
}
#sml_subscribe_widget .sml_subscribe .sml_submit .sml_submitbtn:hover { background-position:0 -52px; }
.banner-wrap {
	background:#fff;
	margin:0 0 35px 0;
}
.banner-wrap .featured-thumbnail { margin-bottom:30px; }
@media (max-width: 767px) {
	.banner-wrap .featured-thumbnail {
		float:none;
		text-align:center;
		padding:10px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		width:auto;
	}
	.banner-wrap .featured-thumbnail a {
		float:none;
		display:inline-block;
	}
}
@media (max-width: 480px) {
	.banner-wrap .featured-thumbnail a { width:100%; }
}
.banner-wrap .featured-thumbnail a { border:none; }
.banner-wrap h5 {
	padding:0 26px;
	text-align:center;
	font:bold 35px/33px "Trebuchet MS", sans-serif;
	color:#535353;
	text-transform:uppercase;
	margin-bottom:30px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap h5 {
		font-size:20px;
		line-height:26px;
		padding:0 10px;
	}
}
.banner-wrap p { padding:0 26px; }
.banner-wrap .link-align {
	text-align:center;
	padding-bottom:30px;
}
.banner-wrap .link-align .btn { padding:6px 20px; }
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap .link-align { padding-bottom:10px; }
}
.banner-wrap.banner-home .featured-thumbnail { margin-bottom:35px; }
.banner-wrap.banner-home .link-align { padding-bottom:40px; }
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap.banner-home .link-align { padding-bottom:10px; }
}
.dropcap {
	width:auto;
	height:auto;
	color:#ff8736;
	font:30px/1em 'Oranienbaum', serif;
	background:none;
	border-radius:0;
	margin:0 10px 0 0;
}
.well {
	border-radius:0;
	background:none;
	box-shadow:none;
	border:none;
	padding:8px 0 0 30px;
}
.well p { margin-bottom:24px !important; }
.posts-grid.our-team li { background:#fff; }
@media (max-width: 767px) {
	.posts-grid.our-team li { padding:0 0 10px 0; }
}
.posts-grid.our-team li .thumbnail { margin:0 0 30px 0; }
@media (max-width: 767px) {
	.posts-grid.our-team li .thumbnail {
		padding:10px;
		text-align:center;
		float:none;
	}
	.posts-grid.our-team li .thumbnail:hover a .zoom-icon { opacity:0 !important; }
	.posts-grid.our-team li .thumbnail a {
		display:inline-block;
		width:auto;
		float:none;
	}
	.posts-grid.our-team li .thumbnail a:hover .zoom-icon { opacity:1 !important; }
}
.posts-grid.our-team li h5 {
	padding:0 35px 0 26px;
	margin-top:0;
	font:bold 24px/33px "Trebuchet MS", sans-serif;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.posts-grid.our-team li h5 { padding:0 15px 0 15px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.our-team li h5 {
		font-size:16px;
		line-height:1em;
	}
}
@media (max-width: 767px) {
	.posts-grid.our-team li h5 { text-align:center; }
}
.posts-grid.our-team li h5 a { color:#535353; }
.posts-grid.our-team li .excerpt { padding:0 15px 0 26px; }
@media (min-width: 768px) and (max-width: 1200px) {
	.posts-grid.our-team li .excerpt { padding:0 15px 0 15px; }
}
@media (max-width: 767px) {
	.posts-grid.our-team li .excerpt { text-align:center; }
}
.posts-grid.our-menu:nth-of-type(5) { margin-bottom:3px; }
.posts-grid.our-menu li .clear { display:none; }
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.our-menu li .clear { display:block; }
}
@media (max-width: 600px) {
	.posts-grid.our-menu li .clear { display:block; }
}
.posts-grid.our-menu li .thumbnail {
	float:left;
	margin:0 29px 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.our-menu li .thumbnail { margin:0 0 20px 0; }
}
@media (max-width: 767px) {
	.posts-grid.our-menu li .thumbnail { margin:0 20px 20px 0; }
}
@media (max-width: 600px) {
	.posts-grid.our-menu li .thumbnail { margin:0 0 20px 0; }
}
.posts-grid.our-menu li h5 {
	font:bold 20px/1.2em Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform:none;
	margin:0 0 20px;
}
.posts-grid.our-menu li h5 a { color:#535353; }
.posts-grid.our-menu li .excerpt { line-height:22px; }
@media (min-width: 979px) and (max-width: 1200px) {
	.posts-grid.our-menu li .excerpt { padding-left:340px; }
}
figure.frame {
	margin:0;
	padding:0;
	border-radius:0;
	border:none;
}
@media (max-width: 767px) {
	figure.frame { padding:10px; }
}
figure.frame p { margin:0; }
figure.frame a {
	display:inline-block;
	border-left:1px solid #f4f2f2;
	border-top:1px solid #f4f2f2;
	display:inline-block;
	width:100%;
}
figure.frame a:first-child { border-top:none; }
figure.frame .span6 {
	margin:0;
	width:50%;
}
figure.frame .span6:first-child a { border-left:none; }
@media (max-width: 767px) {
	figure.frame .span6 { float:left; }
	figure.frame .span6 a {
		width:50%;
		float:left;
		border-left:1px solid #f4f2f2 !important;
		border-top:none !important;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	figure.frame .span6:first-child a:first-child { border-left:none !important; }
}
address {
	background:#fff;
	min-height:135px;
}
@media (min-width: 768px) and (max-width: 979px) {
	address { min-height:100px; }
}
@media (max-width: 767px) {
	address { margin-top:30px; }
}
@media (max-width: 480px) {
	address { min-height:100px; }
}
address figure { margin:0 44px 0 0 !important; }
@media (max-width: 979px) {
	address figure { margin-right:20px !important; }
}
address figure .telephone-icon {
	display:block;
	width:135px;
	height:135px;
	background:#ff8736;
	line-height:135px !important;
	text-align:center;
	position:relative;
}
@media (min-width: 768px) and (max-width: 979px) {
	address figure .telephone-icon {
		width:100px;
		height:100px;
		line-height:100px !important;
	}
}
@media (max-width: 480px) {
	address figure .telephone-icon {
		width:100px;
		height:100px;
		line-height:100px !important;
	}
}
address figure .telephone-icon:after {
	content:"";
	position:absolute;
	width:0px;
	height:0px;
	border-style:solid;
	border-width:8px 0 8px 8px;
	border-color:transparent transparent transparent #ff8636;
	right:-8px;
	top:50%;
	margin-top:-8px;
}
address h4 {
	padding:40px 0 10px;
	margin:0;
}
@media (max-width: 1200px) {
	address h4 { padding-top:20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	address h4 { font-size:18px; }
}
@media (max-width: 480px) {
	address h4 {
		font-size:18px;
		padding-top:10px;
	}
}
@media (max-width: 480px) {
	address blockquote { display:inline-block; }
	address blockquote p { font-size:20px !important; }
}
.hero-unit.hero-home {
	padding:0;
	border-radius:0;
	background:none;
}
.hero-unit.hero-home h1 {
	float:left;
	width:43%;
	font:80px/1.5em 'Sail', cursive;
	color:#535353;
	text-transform:none;
	text-align:center;
	border-right:1px solid #e9e9e9;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width: 1200px) {
	.hero-unit.hero-home h1 {
		float:none;
		border:none;
		width:100%;
	}
}
.hero-unit.hero-home p {
	float:left;
	width:57%;
	padding-left:30px;
	font:16px/22px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#c5c5c5;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width: 1200px) {
	.hero-unit.hero-home p {
		float:none;
		width:100%;
		padding:0;
		text-align:center;
	}
}
.hero-unit.hero-home .btn-align {
	display:inline-block;
	margin-left:30px;
}
@media (max-width: 1200px) {
	.hero-unit.hero-home .btn-align {
		text-align:center;
		display:block;
		margin:0;
	}
}
[class^="icon-"].home-icons {
	width:60px;
	height:60px;
	background:#ff8736;
	border-radius:50%;
	display:inline-block;
	line-height:60px !important;
	margin-bottom:16px;
}
@media (min-width: 768px) and (max-width: 979px) {
	[class^="icon-"].home-icons {
		margin-bottom:8px;
		width:50px;
		height:50px;
		line-height:50px !important;
	}
}
.testimonials .testi-item .testi-item_blockquote {
	padding:0;
	background:none;
	text-align:center;
}
.testimonials .testi-item .testi-item_blockquote:after, .testimonials .testi-item .testi-item_blockquote:before { display:none; }
.testimonials .testi-item .testi-item_blockquote a { color:#c5c5c5; }
.testimonials .testi-item .testi-item_blockquote a:hover, .testimonials .testi-item .testi-item_blockquote a:active { color:#ff8736; }
.testimonials .testi-item .testi-item_blockquote a:after, .testimonials .testi-item .testi-item_blockquote a:before { content:'"'; }
.testimonials .testi-item .testi-meta {
	padding:10px 0 0 0;
	text-align:center;
	font-size:12px;
	line-height:20px;
}
.testimonials .testi-item .testi-meta .user {
	font-weight:bold;
	color:#605c5c;
}
.testimonials.testi-home { padding:5px 0; }
.testimonials.testi-home .testi-item {
	margin:0;
	padding:0 0 24px 0;
}
.testimonials.testi-home .testi-item .testi-meta a { display:none; }
table.table {
	border:none;
	padding:8px 0;
}
table.table thead { display:none; }
table.table tbody tr td {
	border:none;
	text-align:center;
	text-transform:uppercase;
	padding:10px;
}
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
	background:#f7f7f7;
	color:#535353;
	font-weight:bold;
	font-family:"Trebuchet MS", sans-serif;
	font-size:18px;
}
.footer {
	background:none;
	border:none;
	padding:29px 0 50px;
}
.footer-text {
	font-size:12px;
	line-height:1.2em;
	color:#b5b5b5;
}
@media (max-width: 767px) {
	.footer-text {
		text-align:left;
		margin-bottom:40px;
	}
}
.footer-text a { color:#b5b5b5; }
@media (max-width: 1200px) {
	.footer-text a { display:inline-block; }
}
.footer-text em { font-style:normal; }
@media (max-width: 1200px) {
	.footer-text em { display:none; }
}
.footer-text .site-name {
	font:45px/1.2em 'Sail', cursive;
	color:#535353;
	margin-bottom:20px;
	display:inline-block;
}
@media (max-width: 767px) {
	.footer-text .site-name { margin-bottom:10px; }
}
nav.nav.footer-nav {
	float:none;
	margin:20px 0 0;
}
nav.nav.footer-nav ul {
	float:none;
	text-align:right;
}
@media (max-width: 767px) {
	nav.nav.footer-nav ul { text-align:left; }
}
nav.nav.footer-nav ul li {
	float:none;
	display:inline-block;
	padding:0;
	text-transform:none;
	margin:0 0 0 10px;
}
@media (max-width: 767px) {
	nav.nav.footer-nav ul li {
		display:block;
		margin:0;
	}
}
nav.nav.footer-nav ul li.current-menu-item a, nav.nav.footer-nav ul li a:hover {
	color:#ff8736;
	text-decoration:none;
}
#back-top-wrapper p a {
	width:54px;
	height:54px;
	opacity:1;
}
#back-top-wrapper p a:hover { background:none; }
#back-top-wrapper p a:hover span {
	background:url(images/totop.png) no-repeat 0 -54px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/totop.png",sizingMethod="crop");
}
#back-top-wrapper p a span {
	width:54px;
	height:54px;
	background:url(images/totop.png) no-repeat 0 0;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/totop.png",sizingMethod="crop");
	transition:200ms all;
}
.error404-holder { padding:80px 0; }
.error404-holder .error404-holder_num { color:#ff8736; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:150px; }
}
.faq-list .faq-list_h h4 {
	font:15px/19px "Trebuchet MS", sans-serif;
	color:#222;
	text-transform:none;
}
.faq-list .marker {
	color:#222 !important;
	font:15px/19px "Trebuchet MS", sans-serif;
}
@media (max-width: 767px) {
	.archive_h { margin-top:30px; }
}
blockquote p { line-height:22px; }
div.ajax-loader {
	position:relative;
	top:2px;
}
.ie9 .wpcf7-form p.field input, .ie8 .wpcf7-form p.field input { padding-top:10px; }
.ie8 h1, .ie8 h2, .ie8 h3, .ie8 h4, .ie8 h5, .ie8 h6 { line-height:1.2em !important; }
.ie8 .wpcf7-form .wpcf7-not-valid-tip { font-size:10px !important; }
.ie8 .nav__primary .sf-menu >li { width:157px; }
.ie8 .nav__primary .sf-menu >li:before { display:none; }
.ie8 .nav__primary .sf-menu >li:after { display:none; }
.ie8 .nav__primary .sf-menu >li:first-child { width:155px; }
.ie8 .nav__primary .sf-menu >li:hover:before, .ie8 .nav__primary .sf-menu >li:hover:after { display:block; }
.ie8 .nav__primary .sf-menu >li:hover:after {
	display:block;
	top:0;
}
.ie8 .nav__primary .sf-menu >li.current-menu-item:before, .ie8 .nav__primary .sf-menu >li.current-menu-item:after { display:block; }
.ie8 .nav__primary .sf-menu >li.current-menu-item:after {
	display:block;
	top:0;
}
.ie8 .nav__primary .sf-menu >li.sfHover:before, .ie8 .nav__primary .sf-menu >li.sfHover:after { display:block; }
.ie8 .nav__primary .sf-menu >li.sfHover:after {
	display:block;
	top:0;
}
.ie8 .slider >.container .camera_pag .camera_pag_ul { padding-left:40px; }
.ie8 .slider >.container .camera_caption { top:20px; }
.ie8 .slider >.container .camera_caption >div { padding:0 40px; }
.ie8 .slider >.container .camera_caption >div h2 { font-size:50px; }
.ie8 .slider >.container .camera_caption >div h3 { font-size:40px; }
.ie8 .slider >.container .camera_thumbs { display:none; }
.ie8 .slider-menu ul li a { padding:40px 20px; }
.ie8 [id*="categories"] ul li, .ie8 [id*="archives"] ul li {
	padding:4px 0 4px 32px;
	background-position:0 8px;
}
.ie8 .textwidget .extra-wrap { padding:20px; }
.ie8 #sml_subscribe_widget h4 {
	margin-top:0;
	padding:10px 40px;
}
.ie8 #sml_subscribe_widget .sml_subscribe { margin-bottom:10px; }
.ie8 #sml_subscribe_widget .sml_subscribe .sml_email { margin:0; }
.ie8 #sml_subscribe_widget .sml_subscribe .sml_email .sml_emailinput { margin:0; }
.ie8 #sml_subscribe_widget .sml_subscribe .sml_submit { margin:0; }
.ie8 .posts-grid.our-team li .thumbnail { width:100%; }
.ie8 .posts-grid.our-team li h5 { padding:0 15px 0 15px; }
.ie8 .posts-grid.our-team li .excerpt { padding:0 15px 0 15px; }
.ie8 .posts-grid.our-menu li .thumbnail { width:308px; }
.ie8 .posts-grid.our-menu li .excerpt { padding-left:340px; }
.ie8 address h4 { padding-top:20px; }
.ie8 .hero-unit.hero-home h1 {
	float:none;
	border:none;
	width:100%;
}
.ie8 .hero-unit.hero-home p {
	float:none;
	width:100%;
	padding:0;
	text-align:center;
}
.ie8 .hero-unit.hero-home .btn-align {
	text-align:center;
	display:block;
	margin:0;
}
.ie8 .footer-text a { display:inline-block; }
.ie8 .footer-text em { display:none; }
.ie8 .comment-author {
	width:80px !important;
	height:auto !important;
	margin-right:30px;
}
.ie8 .comment-author img {
	width:80px !important;
	height:80px !important;
}
.ie8 .post-author_gravatar { width:80px !important; }
.ie8 .post-author_gravatar img { width:80px !important; }
.ie8 .comments-custom_li .thumbnail { width:80px !important; }
.ie8 .comments-custom_li .avatar {
	width:80px !important;
	height:80px !important;
}
.ie8 #respond #commentform p input {
	padding-top:8px;
	height:36px;
}
.ie8 #respond #commentform p input.btn {
	padding:6px 20px;
	line-height:1.2em;
}
.transition { transition:all 0.3s ease 0s; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:34px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
